.post-slide{
    padding-bottom: 20px;
    margin: 0 15px;
    position:relative;
    background:#042e49!important;
    box-shadow: 0 1px 2px rgba(43,59,93,0.30);
}
.post-slide img{
    width: 100%;
    height: auto;
}
.post-slide .post-date{
    position:absolute;
    top:2%;
    left:8%;
    padding: 3% 5%;
    background: #e74c3c;
}
.post-slide .month{
    font-size: 14px;
    color:#fff;
    font-weight: bold;
    text-transform:uppercase;
}
.post-slide .month:after{
    content:"";
    display: block;
    border:1px solid #fff;
}
.post-slide .date{
    font-size: 14px;
    color:#fff;
    display: block;
    text-align:center;
    font-weight: bold;
}
.post-slide .post-title{
    color: #fff;
    margin: 20px 0;
    text-transform: uppercase;
    font-family: Oswald-Bold;
    font-size: 18px;
    text-align: center;
}
.post-slide .post-description{
    font-family: Lato-Regular;
    text-align: center;
    font-size: 12px;
    line-height:12px;
    color:#fff;
    padding:0px 15px;
}
.post-slide .read-more{
    color:#333;
    padding:0px 15px;
    text-transform:capitalize;
    transition: color 0.20s linear;
}
.post-slide .read-more i{
    margin-left:10px;
    font-size:10px;
}
.post-slide .read-more:hover{
    text-decoration:none;
    color:#e74c3c;
}
.owl-controls .owl-buttons{
    margin-top:20px;
    position:relative;
}
.owl-controls .owl-prev{
    position: absolute;
    left: -40px;
    bottom: 230px;
    padding: 8px 17px;
    background:#333;
    transition:background 0.50s ease;
}
.owl-controls .owl-next{
    position: absolute;
    right: -40px;
    bottom: 230px;
    padding:8px 17px;
    background:#333;
    transition:background 0.50s ease;
}
.owl-controls .owl-prev:after,
.owl-controls .owl-next:after{
    content:"\f104";
    font-family: FontAwesome;
    color: #d3d3d3;
    font-size:16px;
}
.owl-controls .owl-next:after{
    content:"\f105";
}
.owl-controls .owl-prev:hover,
.owl-controls .owl-next:hover{
    background: #e74c3c;
}
.post-slide1 img:hover{
    opacity: 0.5;
}
@media only screen and (max-width: 990px) {
    .post-slide{
        margin: 0 20px;
    }
    .owl-controls .owl-buttons .owl-prev{
        left:-20px;
        padding:5px 14px;
    }
    .owl-controls .owl-buttons .owl-next{
        right:-20px;
        padding:5px 14px;
    }
}
@media only screen and (max-width: 767px){
    .owl-controls .owl-buttons .owl-prev{
        left:0px;
        bottom: 260px;
    }
    .owl-controls .owl-buttons .owl-next{
        right:0px;
        bottom: 260px;
    }
}